/* body{
    font-family: "Montserrat", sans-serif !important;
} */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body{
    overflow-x: hidden;
}
 body h2{
        text-transform: uppercase;
        font-size: 1.65rem;
        font-weight: 600;
 }

div#collapseSettings span {
    font-size: 16px;
    font-weight: 500;
}
button.buttons-html5 {
    background: #ffc107 !important;
    color: #000 !important;
    padding: 5px 15px !important;
}
button.buttons-html5:hover {
    background: #000 !important;
    color: #ffc107 !important;
    padding: 5px 15px !important;
	border-color:#ffc107 !important;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle, .btn-outline-primary:hover, .btn-outline-primary:active, .btn-outline-primary:focus, .btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show > .btn-outline-primary.dropdown-toggle {
    border-color: #000;
    background-color: #ffc107 !important;
    color: #000 !important;
}
.btn-outline-primary:not(:disabled):not(.disabled):active, .show > .btn-outline-primary.dropdown-toggle {
    border-color: #000;
    /* background-color: #3ea1ff !important; */
    color: #000;
}
.btn-outline-primary:hover {
    color: #000;
    background-color: #3ea1ff !important;
    border-color: #000 !important;
}
.btn-primary:hover {
    color: #ffc107 !important;
    background-color: #3fa1ff !important;
    border-color: #ffc107 !important;
}
.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    margin-bottom: 0;
    margin: 10px 0px;
}
.btn-outline-primary:not(:disabled):not(.disabled):active {
    color: #000 !important;
    background-color: #ffc107;
    border-color: #000 !important;
}
.btn-outline-primary:hover {
    color: #000;
    background-color: #ffc107;
    border-color: #000 !important;
}

.btn-success {
    background-color: #ffc107 !important;
    border-color: #000 !important;
    color: #000 !important;
}
.btn-primary.disabled, .btn-primary:disabled {
    color: #000 !important;
    background-color: #ffc107;
    border-color: #000;
}.btn-primary {
    color: #000 !important;
    background-color: #ffc107;
    border-color: #000;
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: #ffc107;
}
.navbar-dark .navbar-nav .nav-log:hover {
    color: #fff
}
li.langmenu:hover {
    border-bottom: 0px solid;
    color: #000;
}
a.nav-link.rounded-pill:hover {
    color: #000;
    border-bottom: 0px solid #ffc107;
}
/* ul.nav.nav-pills.nav-fill li.nav-item:hover{
    background-color: #000000;
    color: #fff !important;
} */

.navbar-nav .menu-close .close i{
    color: white !important;
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
    color: #ffc107;
    font-size: 21px;
    margin-top: 5px;
}



/*home page start css*/

/*Start footer*/

.footer {
    background: #000;
    color: #000;
    height: auto !important;
    padding: 3em 0px;
}

.footer .share-icon {
    width: 48px;
    height: 48px;
    margin: 8px;
}
.footer .nav-link{
    color: white;
}
.footer .nav-item{
    list-style: none;

}
.menu-wrapper .footer {
    padding: 0 0 56px;
    color: #000;
    background: #000;
}

.footer .menu-wrapper {
    background: #000;
    color: #000;
    padding: 20px 16px;
    margin-bottom: 10px;
}

.footer .menu-wrapper .flex-wrapper {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.footer .menu-wrapper .menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.footer .menu-wrapper .menu li {
    display: inline;
    float: left;
    position: relative;
}

.footer .menu-wrapper .menu li a {
    padding: 0 16px;
    float: left;
    line-height: 48px;
    height: 48px;
    color: #000;
    font-size: 18px;
}

.wrapper .footer a {
    color: #000;
}


/*end footer*/

.fact {
    text-align: center;
    width: 20%;
    min-width: 200px;
}

.text-block {
    text-align: justify;
    padding-top: 10px;
}



/* .img-fluid {
    max-width: 100%;
    height: auto;
    background: #000 !important;
    padding: 5px;
} */

.btn-outline-primary:focus {
    box-shadow: none;
    color: #000 !important;
}

a:hover,
a:active,
a:focus,
.btn-link:hover,
.btn-link:active,
.btn-link:focus,
.dropdown-menu a.dropdown-item {
    color: #000;
}

a.nav-link.rounded-pill {
    color: #000;
}

a.nav-link {
    text-transform: uppercase !important;
    font-weight: 500;
}

/* .top-header {
    padding-bottom: 40px;
} */

.rounded-pill {
    border-radius: 0px !important;
}

.bg-light {
    background-color: #fff !important;
}

.navbar-expand-sm .navbar-nav .nav-link {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}


/*social css*/

.social {
    position: fixed;
    width: 60px;
    margin-top: 50px;
    transition: all 0.3s linear;
    box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, .4);
    z-index: 3;
}

.social ul {
    margin-top: 0;
    margin-bottom: 0rem;
    list-style: none;
    padding: 0px;
}

.social li {
    height: 45px;
    position: relative
}

.social li a {
    color: #000 !important;
    display: block;
    height: 100%;
    width: 100%;
    line-height: 10px !important;
    padding-left: 34%;
    border-bottom: 1px solid rgba(0, 0, 0, .4);
    transition: all .3s linear;
    text-decoration: none !important;
    padding-top: 11px;
    font-size: 26px;
}

.social li:nth-child(1) a {
    background: #4267B2
}

.social li:nth-child(2) a {
    background: #1DA1F2
}

.social li:nth-child(3) a {
    background: #E1306C
}

.social li:nth-child(4) a {
    background: #2867B2
}

.social li:nth-child(5) a {
    background: #333
}

.social li:nth-child(6) a {
    background: #ff0000
}

.sociall li a i {
    position: absolute;
    top: 14px;
    left: 24px;
    font-size: 15px
}

.social ul li a span {
    display: none;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase
}

.social a:hover {
    z-index: 1;
    width: 200px;
    border-bottom: 1px solid rgba(0, 0, 0, .5);
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .3)
}

.social ul li:hover a span {
    padding-left: 30%;
    display: block;
    font-size: 15px;
    position: absolute;
    left: 5em;
    top: 18px;
}


/*social end css*/
.form-control{
    border: 1px solid #000 !important;
}

.form-control:focus {
    box-shadow: 0 0 0 0.1rem rgb(0 123 255 / 25%) !important;
}

.btn-outline-primary {
    color: #000 !important;
    border-color: #000!important;
    background: #fff;
    padding: 0px;
}

.form-control {
    background-color: #000;
}

.btn-outline-primary svg {
    overflow: hidden;
    vertical-align: middle;
    background: #F2F8FC;
    width: 40px;
    height: 40px;
    padding: 12px;
    color: #000;
}

.form-control {
    /* background-color: #fff !important; */
}

body.qrcdr {
    overflow-x: hidden;
    background-color: #fff !important;
}

.gap {
    padding: 80px 0;
}

h4 {
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.2rem;
}

.navbar-brand {
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 27px;
    line-height: inherit;
    white-space: nowrap;
    font-weight: bold;
}

strong {
    font-weight: bolder;
}

.circle-icon {
background: #ffc107;
    border-radius: 50%;
    color: #000;
    width: 80px;
    height: 80px;
    border: 1px solid;
}

.gap .fa {
    padding: 24px;
    font-size: 2em;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
}

.gap h2 {
    font-weight: normal;
}

p {
    color: #5f676d;
    font-size: 1rem !important;
    font-weight: 400;
    line-height: 1.4;
}

.bg-primary {
    color: #F6F6F6;
    background-color: transparent !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

/* .nav-pills .nav-link.active {
    color: #ffc107 !important;
    background-color: transparent !important;
    border-bottom: 3px solid #ffc107
} */
.nav-pills .nav-link.active{
    color: #ffc107 !important;
    background-color: unset !important;
    border-bottom: 3px solid #ffc107 !important;
    padding: 5px 8px ;
}

h6 {
    color: #000;
    font-size: 1rem;
    font-weight: 500;
}

.btn-success {
    color: #000;
    background-color: #00d2fd;
    border-color: #00d2fd;
}

.btn-round {
    border-radius: 0;
    padding: 9px 20px;
    font-size: 18px;
    background: #ffc107;
    font-weight: 400;
    box-shadow: 0 0 1rem rgb(0 0 0 / 15%);
}

.btn-light {
    margin: 5px;
}

.footer {
    background: #000 ;
    color: #000;
    height: 100%;
}

.left-side {
   background: #ffffff;
    margin: 0px !important;
    border-radius: 4px;
    padding: 1em 1.75em;
    border-radius: 10px;
}
nav.navbar.sticky-top {
    background-color: #fff !important;
    border-radius: 10px;
}


/*home page end css*/

a:hover,
a:focus,
a:active {
    text-decoration: none;
}

hr {
    border-color: #c7c7c7;
}

.form-control {
    background-color: rgba(0, 0, 0, 0.01);
}

.btn:disabled {
    opacity: 0.2;
}

img {
    max-width: 100%;
    height: auto;
}

textarea.form-control {
    margin-bottom: 1rem;
}

.custom-file-label {
    border: none;
    background-color: #ccc !important;
}

label.custom-file-label:after {
    content: "\f093" !important;
    font-family: 'FontAwesome';
    width: 100%;
    border: none;
    text-align: center;
    border-radius: .25rem;
    color: #000 !important;
    border: 1px solid;
}

.nav-pills>li>a span {
    font-size: .8em;
    font-weight: 700;
}

.navbar-dark .navbar-toggler {
    border-color: transparent;
}

.logoselecta img {
    min-height: 2em;
    min-width: 2em;
    max-width: 2em;
    max-height: 2em;
}

.btn.custom-watermark {
    padding: 0;
}

.custom-watermark img {
    max-width: 100%;
    height: 2em;
    margin: .375rem .75rem;
}

.styleselecta img {
    width: 2.5em;
}

.styleselecta label {
    min-width: 2.5em;
}

.btn-group-toggle .btn {
    border-radius: 0;
}


/* 
* Headings
*/

h1 {
    font-size: 2.1rem;
}

.display-4 {
    font-size: 2.5rem;
}

.display-3 {
    font-size: 3rem;
}

.display-2 {
    font-size: 3.5rem;
}

.display-1 {
    font-size: 4rem;
}

@media (min-width: 576px) {
    h1 {
        font-size: 2.2rem;
    }
    .display-4 {
        font-size: 3rem;
    }
    .display-3 {
        font-size: 3.5rem;
    }
    .display-2 {
        font-size: 4rem;
    }
    .display-1 {
        font-size: 4.5rem;
    }
}

@media (min-width: 768px) {
    h1 {
        font-size: 2.3rem;
    }
    .display-4 {
        font-size: 3.5rem;
    }
    .display-3 {
        font-size: 4rem;
    }
    .display-2 {
        font-size: 4.5rem;
    }
    .display-1 {
        font-size: 5rem;
    }
}

@media (min-width: 992px) {
    h1 {
        font-size: 2.4rem;
    }
    .display-4 {
        font-size: 4rem;
    }
    .display-3 {
        font-size: 4.5rem;
    }
    .display-2 {
        font-size: 5rem;
    }
    .display-1 {
        font-size: 5.5rem;
    }
}

@media (min-width: 1200px) {
    h1 {
        font-size: 2.5rem;
    }
    .display-4 {
        font-size: 4.5rem;
    }
    .display-3 {
        font-size: 5rem;
    }
    .display-2 {
        font-size: 5.5rem;
    }
    .display-1 {
        font-size: 6rem;
    }
}


/* 
* Google map
*/

#map-canvas img {
    max-width: none;
}

#map-canvas {
    width: 100%;
    height: 350px;
    padding: 0px;
    float: left;
}

.controls {
    margin-top: 16px;
    border: 1px solid transparent;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#pac-input,
#latlong input {
    background-color: #000;
    padding: 0 11px 0 13px;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    text-overflow: ellipsis;
}

#pac-input {
    width: 50%;
}

#latbox,
#lngbox {
    width: 20%;
}

#pac-input:focus,
#latlong input:focus {
    border-color: #4d90fe;
}


/* 
* QR code placeholder 
*/

.wrapresult,
.resultholder {
    position: relative;
    text-align: center;
}

.resultholder svg {
    max-width: 100%;
    height: auto;
}

.placeresult {
    float: left;
    width: 100%;
    padding: 10px;
    position: relative;
    border-radius: 10px;
}

.placeresult .linksholder .btn {
    font-size: 2.5rem;
}

.preloader {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    font-size: 36px;
    display: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.preloader .fa-cog {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -18px;
    margin-top: -18px;
}

.was-validated .form-control:valid {
    background-image: none;
    border-color: #000;
}

.was-validated .custom-select:valid {
    border-color: #000;
}

.custom-control-input.is-valid~.custom-control-label,
.was-validated .custom-control-input:valid~.custom-control-label {
    color: inherit;
}

.was-validated .custom-select:invalid,
.was-validated .custom-select:valid {
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right .75rem center/8px 10px;
}

.overlay-gradient {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.2);
    background: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#000fff', endColorstr='#000fff', GradientType=1);
}

.colorpicker-minisquare {
    position: absolute;
    left: 3px;
    top: 3px;
    width: 10px;
    height: 10px;
    background-color: #e9ecef;
}

.vertical-middle {
    vertical-align: middle;
}

#infomarker_admin {
    width: 24px;
    height: 24px;
    border: 2px solid #950000;
    border-radius: 3em;
    background-color: #0FF;
    opacity: 0.5;
    cursor: move;
}

.venomap {
    width: 100%;
    height: 400px;
}

.form-control.no-validate:valid,
.form-control.no-validate:invalid {
    border-color: #000;
    padding-right: .75rem;
    background: none;
}


/*
* OL controls
*/

.ol-attribution * {
    font-size: 9px;
}

.ol-control {
    padding: 0;
}

.ol-control.ol-zoom,
.ol-control.ol-zoom:hover {
    background: none;
    z-index: 9;
}

.ol-control button,
.ol-control button:focus,
.ol-control button:hover {
    background-color: #393939;
}

.ol-control button:focus,
.ol-control button:hover {
    opacity: .8;
}


/* Toast Alert */

.alert_placeholder {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 1021;
    transition: visibility .15s linear;
    visibility: hidden;
}

.alert_placeholder.show {
    visibility: visible;
}

.icon-spin {
    -webkit-animation: icon-spin 2s infinite linear;
    animation: icon-spin 2s infinite linear
}

@keyframes icon-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}


/* new media queries start */

@media (max-width:1200px) {
    .fact {
        margin: 0 auto;
        width: 26% !important;
    }
}

@media(max-width:768px) {
    .scroll {
        white-space: nowrap;
        overflow-x: auto !important;
    }
    .scroll ul {
        white-space: nowrap;
        overflow-x: auto !important;
        flex-wrap: unset;
    }
    .navbar-nav .nav-item .nav-link {
        font-size: 13px !important;
        padding-right: 6px !important;
        padding-left: 6px !important;
    }
}

@media (max-width: 992px) {
    .scroll {
        white-space: nowrap;
        overflow-x: auto !important;
    }
    .scroll ul {
        white-space: nowrap;
        overflow-x: auto !important;
        flex-wrap: unset;
    }
    /* .logo img {
        width: 100%;
        max-width: 202px;
    } */
}


/*nav list*/

@media(max-width:575px) {
    .mobilemenu {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        overflow-y: auto;
        background: black;
        margin: 0;
        z-index: 9999999999999999999999;
        text-align: center;
        padding: 5px 25px;
    }
    .menu-close {
        display: block !important;
    }
    nav.social {
        width: 47px !important;
    }
    .mobilemenu li {
        margin-bottom:10px;
    }
    .dash-btn {
        line-height: 40px;
    }
    .nav-scroled a.nav-link {
        color: #000 !important;
    }
    .logo {
        width: 190px !important;
    }
    .mobilemenu .nav-link {
        font-size: 14px !important;
    }
    /* .qr-studionav .mobilemenu {
        background-color: rgb(0, 123, 255) !important;
    } */
    .qr-studionav .dash-btn {
        border-color: #000 !important;
    }
    .qr-studionav.nav-scroled a.nav-link {
        color: #000 !important;
    }
}


/* new media queries start */


/*new css start*/

.gap .btn {
    margin-top: 42px;
}

.scroll ul {
    flex-wrap: unset;
    padding-bottom: 10px;
}
.scroll ul::-webkit-scrollbar {
    display: none;
  }
.scroll ul{
    -ms-overflow-style: none; 
    scrollbar-width: none; 
  }
.scroll .nav-pills .nav-item{
    margin:0 8px;
    /* background-color: #fdda70 ;
    border-radius: 5px !important;
    border: 1px solid #ffc107 !important ; */
}

.scroll .col-12 {
    padding: 0px;
}

.hide {
    display: none !important;
}

.menu-close {
    text-align: left;
    display: none;
    line-height: 34px;
    padding: .5rem 0rem .5rem;
}

.menu-close button {
    border: none;
    background: none;
    color: #000;
    font-size: 32px;
    padding-right: 13px !important;
}

.social {
    z-index: 999;
}

.navbar-collapse {
    display: none;
}

button.navbar-toggler {
    border: none !important;
}

button.navbar-toggler:focus {
    outline: none;
}

.btn-success:hover {
    background-color: #000 !important;
    border-color: #ffc107 !important;
    color: #ffc107 !important;
}

.btn-success {
    background-color: #ffc107 !important;
    border-color: #000 !important;
}

.btn-info:hover {
    border-color: #264158 !important;
    background-color: #264158 !important;
}

.btn-info {
    color: #000;
    background-color: #355C7D !important;
    border-color: #355C7D !important;
}


/*new css end*/
/*************21-02-2024*****************/
/* a.nav-link.rounded-pill.active {
    background-color: #ffc107 !important;
    color: ffc107 !important;
    border-bottom: 3px solid #ffc107;
    border-radius: 5px !important;
    border: 1px solid #000000;
} */
form.qrcdr-form.needs-validation.w-100 {
    background-color: #ffffff;
    color: #000 !important;
    border-radius: 10px;
}
.tab-content>.active h4{
    color: #000 !important;
}
div#collapseSettings .btn-outline-primary:hover{
    background-color: #ffc107 !important;
    color: #000 !important;
    outline: none !important;
}
div#qrcdrNavbar ul li.nav-item.button.btn.btn-primary {
    padding: 0px;
    margin-right: 8px;
}
.row.no-gutters select.custom-select {
    width: 97%;
}
.top-section {
    background-color: #000 !important;
    padding: 25px;
    border-radius: 10px;
    margin-top: 20px;
}
section#header {
    background-color: #000;
    /* margin-bottom: 50px; */
    color: #fff;
    font-family: poppins;
}
.facts {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.fact-content {
    width:18%;
    text-align: center;
    height: 220px;
    background-color: #000 !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 10px;
    color: #fff;
    padding: 10px;
    margin:10px 10px;
    min-width:200px;
}
.fact-content h3 {
    font-size: 16px;
    color: #fff;
    padding: 10px 0px;
    line-height: 26px;
}
.fact-content p {
    color: #fff;
    font-size: 15px !important;
}
.fact-content i {
    color: #ffc107;
    font-size: 39px;
}
.more-qr {
    text-align: center;
    padding: 20px 0px;
    color: #000;
}
.visual-image ul li {
    text-align: left;
}
.visual-image ul li {
    list-style: none;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
}
.visual-image span img {
    width: 4%;
    margin-right: 7px !important;
    border: none !important;
    padding: 0 !important;
}
img.sitelog {
    max-width: 100%;
    width: 30%;
    padding: 5px 0px !important;
    border: none !important;
    margin: 0px !important;
}
.visual-image img {
    border: 1px solid #e6e6e6;
    padding: 22px;
    margin: 10px 0px;
    border-radius: 17px;
}
.dotbox {
    height: 462px;
}
.visual-image img {
    border: 1px solid #e6e6e6;
    padding: 22px;
    margin: 10px 0px;
    border-radius: 17px;
}
.visual-image h3 {
    padding: 10px 0px;
}
.visual-image {
    text-align: center;
}
.number span {
    background-color: #ffc107;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    margin-right: 10px;
}
.cutom-qr-contetn p{
    margin-bottom: 0px ;
}
.number {
    display: flex;
    align-items: center;
}
.cutom-qr-contetn {
    padding: 15px 10px;
    height: 100%;
    border:1px solid rgba(0, 0, 0, .125);
    border-radius: 10px;
}
.Qr-slider-sec {
    width: 90%;
}
section#blogspost {
    margin-bottom: 25px;
}


.generate-qr h2 {
    background-color: #ffc107;
    padding: 20px 0;
}
.footer-block ul li {
    display: block;
}
.card h3 {
    font-size: 20px;
}

/**************About us**************/




section#about-banner{
    background-image: url("http://3.108.0.178/core/qrcode/resources/assets/Images/image_2023_04_04T06_55_39_772Z.png");
    height: 355px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
}
.About h2 {
    font-size: 50px;
    color: #ffffff;
    font-weight: 600;
}
.about-heading h3 {
    font-size: 40px;
    font-weight: 600;
}
section#shade {
    background-color: #48a8b41a;
    padding: 50px 0px;
}
.icon img {
    width: 40px;
    margin-bottom: 12px;
}
.cart {
    min-height: 217px;
    text-align: center;
}
.cart {
    border: 2px solid #ffc107;
    margin-top: 20px;
    padding: 20px;
    border-radius: 10px;
}
.connect-button a {
    text-decoration: none;
    background-color: #ffc107;
    color: #000;
    padding: 10px 17px;
    border-radius: 7px;
    font-size: 15px;
    font-weight: 500;
}
.icon h4 {
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
    margin-left: 10px;
    margin-bottom: 20px;
    color: #000;
}
.scroll {
    margin-top:25px;
}
/************pricing************/
#pricing-page {
    background-color: white;
    margin-top: 30px;
    margin-bottom: 30px;
}
.business-icon {
    width: 60%;
    position: relative;
}
.starter-1{
    background-color: #ffc107;
}
.starter {
    color: white;
    padding: 20px;
    font-weight: 700;
    font-size: 25px;
}
.range-banner {
    border: 2px solid #ffc107;
    border-radius: 10px;
    padding: 0px;
    margin: 5px;
    /* width: 30%; */
}

#pricing-page .accordion-button:focus {
    box-shadow: none !important;
}
.navbar-toggler:focus {
    box-shadow: none !important;
}



/********* Responsive css **************/
@media only screen and (max-width: 767px) {
    p{
        font-size: 16px !important;
        line-height: 24px;
    }
    nav.navbar.sticky-top {
        margin-top: 20px !important;
    }

    .fact-content {
        min-width: 180px;
        width: 15%;
    }    
    .dotbox {
        height: 365px;
    }
    .card {
        margin-top: 10px;
        border-radius: 8px;
    }
   

}
    @media only screen and (max-width: 992px){
    .left-side {
        background:unset;
    }
    .logo img {
        width: 35% !important;
    }
    .top-section{
        height: auto !important;
    }
}

/******* Tab CSS *************/
@media only screen and (max-width: 1024px) and (min-width: 767px)  {
    .cart{
        padding: 20px;
    }
    section#connect-with {
        margin-bottom: 25px;
    }
    section#shade br {
        display: none;
    }
    
    .dotbox {
        height: 305px;
    }
    .card img{
        margin-left: 0px !important;
        height: 185px !important;
    }
    .card h3 {
        font-size: 16px;
    }
    .order-last {
        margin-top: 20px;
    }
    

}



@media only screen and (max-width: 425px) {
    p{
        font-size: 14px !important;
        line-height: 22px;
    }
    .fact-content {
        width: 100%;
        height: 200px ;
    }
    body h2{
        text-transform: uppercase;
        font-size: 1.5rem;
     }
     .top-section {
        padding: 8px;
    }

    .qrcdr-form label{
        font-size: 13px;
    }
   
}

/*----------------------------------------------*/

.order-last .navbar{
    padding: 0 !important;
}
.qrcdr-form label{
    text-transform: capitalize;
}
.mysticky .alert{
    text-align: center;
}

.top-section{
    overflow: scroll;
    height: 85vh;
}
.top-section::-webkit-scrollbar{
    display: none;
}
.top-section {
    -ms-overflow-style: none;  
    scrollbar-width: none; 
  }
.mysticky{
    position: sticky;
    position: -webkit-sticky;
    top: 0;
}